<resources>
    <string name="incoming_call_decline">Avvisa</string>
    <string name="incoming_call_accept">Acceptera</string>
    <string name="incoming_call_description">Ringer från Humand</string>
    <string name="incoming_call_from">%1$s ringer dig</string>
    <string name="incoming_call_from_group">Inkommande samtal från %1$s</string>
    <string name="notification_channel_calls_description">Kanal för inkommande samtalsaviseringar</string>
    <string name="full_screen_notification_permission_title">Behörighet krävs</string>
    <string name="full_screen_notification_permission_description">För att visa inkommande samtal som helskärmsaviseringar behöver appen behörighet att visas över låsskärmen. Aktivera denna behörighet i systeminställningarna.</string>
    <string name="enable">Aktivera</string>
    <string name="cancel">Avbryt</string>
</resources>
